User Tools

Site Tools


version_locking_legacy_environments

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Last revision Both sides next revision
version_locking_legacy_environments [2019/01/23 22:40]
sgriggs [Auditing Standards]
version_locking_legacy_environments [2019/01/23 22:40]
sgriggs [Version Locking for GLBA]
Line 226: Line 226:
 In the GLBA there is something called the "​Safeguards Rule"​. ​ This is where IT professionals will want to focus. ​ It says that a financial institution handling sensitive customer financial information (accounts, names, social security numbers, transaction details, etc..) will need to do the following four things In the GLBA there is something called the "​Safeguards Rule"​. ​ This is where IT professionals will want to focus. ​ It says that a financial institution handling sensitive customer financial information (accounts, names, social security numbers, transaction details, etc..) will need to do the following four things
  
-GLBA Safeguard ​Requirements+__GLBA ​Safeguard ​Requirements__
  
   * You must have an actively maintained plan to secure the data and that plan must be documented.   * You must have an actively maintained plan to secure the data and that plan must be documented.
version_locking_legacy_environments.txt ยท Last modified: 2019/01/25 21:20 by sgriggs